
QGIS Application - Feature request #5369

Raster display: Robust statistics for linear stretch

2012-04-15 10:56 PM - alobo -

Status: Open

Priority: Normal

Assignee:

Category: Rasters

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15054

Description

Optionally, median and median absolute deviance (mad) should be included

instead of mean and sd for linear stretching: raster layers, in particular

satellite images, often have outliers and median and mad are more robust

than mean and sd.

Agus

History

#1 - 2012-09-04 11:53 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#2 - 2012-10-06 02:19 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2013-07-12 10:47 AM - Paolo Cavallini

- Category set to Rasters

#4 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
